{
  "name": "requirements-automation",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "node tests.js",
    "requirements_compliance": "node requirements-compliance.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "csv-parse": "^4.15.3"
  }
}
